img {
	max-width: 100% !important;
}
.gm-style img {
	max-width: none !important;
}
.error-msg, .alert-msg {
	color: red !important;
}
.success-msg {
	color: green !important;
}
.contact_form .error-msg, .contact_form .success-msg {
	font-size: 13px;
}
.bio_pic {
	height: auto !important;
}
.f_button.active {
  background-color: rgb(30, 65, 100);
  color: rgb(255, 255, 255);
}

.fund_wrap .fund-info table {
	font-family: "Open Sans Condensed",sans-serif;
	font-size: 1.8rem;
	width: 100%;
}

.fund_wrap .fund-info table tr {
	
}

.fund_wrap .fund-info table tr  th {
	background: #1e4164;
	border: 1px solid #1e4164;
	color: #fff;
	padding: 5px;
	width: 100px;
	height: 50px;
}
	
.fund_wrap .fund-info table tr  td {
	border: 1px solid #1e4164;
	padding: 5px;
}

.news_wrap ul.news_ul li p {
	width: auto;
	float: none;
}

.fund_wrap .fund-info ol {
	margin: 0;
	padding: 0 10px;
	float: float;
	width: 100%;
}

.fund_wrap .fund-info ol li {
  font-family: "Open Sans Condensed",sans-serif;
  font-size: 16px;
  line-height: 25px;
  list-style: inherit;
}
/* .news_wrap ul.news_ul li .links_nws a.rd_mr{ color:#fff; background:none; border:none; }
.news_wrap ul.news_ul li .links_nws a.rd_mr:hover{ background:none; }

.regulatory ul li { margin-bottom: 15px; }
.regulatory ul li a { font-size: 15px; }
.regulatory .pdf-icon { width: 32px; margin-right: 5px; }
 */
 
 /*19-7*/
 .news_wrap ul.news_ul li h3 a, .news_wrap ul.news_ul li h3, .news_wrap ul.news_ul li h4, .news_wrap ul.news_ul li .dt, .news_wrap ul.news_ul li p, .news_wrap ul.news_ul li li, .news_wrap ul.news_ul li, .news_wrap ul.news_ul li p a { color: #000;}
 .news_wrap ul.news_ul li .links_nws a.rd_mr{ border-color:#1e4164; background:#1e4164; color:#fff;}
 .news_wrap ul.news_ul li .links_nws a.rd_mr:hover{ background:#fff; color:#1e4164;}
 .news_wrap ul.news_ul li{ background:#fff;}
 .news_wrap.news_wrap_detail .news_info .li_div{ background-color:#406184 !important;}
.news_wrap.news_wrap_detail .news_info .li_div:nth-child(2n+2){ background-color:#1e4164 !important;}
.news_wrap ul.news_ul li h3 a:hover{ color:#8bbdde;}
.bg_t { background-color: #CCDC00;}
.bg_t .bg_w { background: #dddddd none repeat scroll 0 0; color:#000;}
.bg_t .bg_w  .txt_g { color: #000000;}

input[type="checkbox"]{-webkit-appearance:checkbox;}
input[type="radio"]{-webkit-appearance:radio;}
.form_wrap .more_flds ul li {
  font-family: "Open Sans Condensed",sans-serif;
  font-size: 16px;
  line-height: 20px;color: #343434;
}
.contact_btn_link {
  float: left;
  margin-top: 20px;
  width: 100%;
}
.footer_bottom  {
	float: left;
	margin: 30px 0 0;
	text-align: center;
	width: 100%;
}

.register-info > p {
  line-height: normal;
}
.field-note {
	color: #000;
}
.news_summary, .news_description {
	float: left;
	width: 100%;
}
.alert-danger {
	color: red;
}

.fund_wrap .table_wrap .table_section td.blue{
	color: #1e4164 !important;
	font-size: 15px;
	font-weight: bold;
}

.fund-disclaimer {
	text-align: right;
}
.fund-disclaimer-blue {
	color: #1e4164;
	font-size: 15px;
	font-weight: bold;
}

.strike {
  text-decoration: line-through;
}